For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get

Retrieve an existing member

Parameters:

Name

Optional / Required

Data type

Description

Default

id

required

String

One of your member ids

return_fields

optional

String

Customize the responses by setting the return fields ('id', 'username', 'comment', 'password', 'access_tags', 'kiosks', 'create_date', 'update_date')

'id', 'username', 'comment', 'password', 'access_tags', 'kiosks', 'create_date', 'update_date'

Demo

URL Find your token on - yumpu.com Token

id

Optional parameters:

return_fields

Add optional parametersRun request

Example:

curl -X GET -H "X-ACCESS-TOKEN: YOUR_ACCESS_TOKEN" "https://api.yumpu.com/2.0/account/member.json?id=vGbxpwFZuvvdAGnS"

Example:

require_once('../yumpu.php');
$yumpu = new Yumpu();
$data = array(
    'id' => 'vGbxpwFZuvvdAGnS'
);
$listMember = $yumpu->getMember($data);
print_r($listMember);

Example:

var yumpu = require('yumpu');
yumpu.setToken('yourToken');
var parameters = {
  id: 'vGbxpwFZuvvdAGnS'
};
yumpu.getMember(parameters, function(statusCode, document){
   console.log('Status: ' + statusCode);
   console.log(document);
});

Example:

Whatever language you are using, the result will be the same.

Last updated

Was this helpful?